/* 
	FABRICS DIRECT
	TYPOGRAPHY STYLESHEET
	PLASTIC STUDIO
	EMMA BAKER
	JULY 2014
*/


body { 
	font-family: 'OpenSans', Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	line-height: 1.5em;
	color: #2c2b2b; }

h1 {
	font-size: 3em;
    font-weight: normal;
	line-height: 1.1em; 
	margin: 0 0 10px; }

h2 {
	font-family: OpenSansBold;
	font-size: 2.5em;
    font-weight: normal;
	line-height: 1.2em;
	margin: 0 0 10px;  }

h3 {
	font-family: OpenSansBold;
	font-size: 2em;
    font-weight: normal; 
	line-height: 1.3em;
	margin: 0 0 10px;  }

h4 {
	font-size: 1.5em;
	font-weight: normal; 
	line-height: 1.4em;	
	margin: 0 0 15px; }

p {
	font-size: 1.1667em;
	margin: 0 0 15px; 
	line-height: 1.4em;	
	margin: 0 0 10px; }

a {
	text-decoration: none; 
	color: #2c2b2b; 
	border: 0; }
	
p a {
	font-size: 1em; }
	
	
.main ul {
	padding: 0 0 0 20px; }
	
.main ul li {
	margin: 6px 0; 
	list-style-type: disc;
	font-size: 1.1667em; 
	line-height: 1.4em; }
	
img {
	border: 0; }
	
	
/*****
		MAIN 
*****/
	

	
/******
		NAV
*******/

header nav {
	float: right;
	margin: 10px 0 0; }

header nav ul li {
	display: inline; 
}

header nav ul li a {
	display: block;
	float: left;
	font-size: 1.1667em;
	color: #535353; 
	text-transform: uppercase;
	padding: 5px 0;
	margin-left: 20px; 
}

header nav ul li:first-child a{
	margin-left: 0; 
}

header nav ul li a:hover {
	color: #FFFFFF;
	border-color: #FFFFFF !important;
}
	
header nav ul li.current a,
header nav ul li.section a {
	border-bottom: 1px solid #535353; }
	
#mobile-nav { display: none; }

	
/* FONTS */

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/opensans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/opensans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}